View Issue Details

IDProjectCategoryView StatusLast Update
0006458Talermechant backendpublic2021-09-02 18:22
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006458: support summary_i18n in HTML generation of merchant backend
DescriptionRight now, we render just the summary, even if we have language preferences and a summary_i18n in the contract.

Location in the code is marked. We should write a generic function to extract an i18n-string based on HTTP-style accept-language preferences.
TagsNo tags attached.

Activities

Christian Grothoff

2020-08-19 18:33

manager   ~0016665

Implemented in ee01d41..c4ffdfa

Related Changesets

merchant: master b5a37ee9

2020-08-03 13:46:14

Christian Grothoff

Details Diff
reference bug 0006458 Affected Issues
0006458
mod - src/backend/taler-merchant-httpd_get-orders-ID.c Diff File

Issue History

Date Modified Username Field Change
2020-08-03 13:51 Christian Grothoff New Issue
2020-08-03 13:51 Christian Grothoff Status new => assigned
2020-08-03 13:51 Christian Grothoff Assigned To => Christian Grothoff
2020-08-19 18:33 Christian Grothoff Status assigned => resolved
2020-08-19 18:33 Christian Grothoff Resolution open => fixed
2020-08-19 18:33 Christian Grothoff Fixed in Version => 0.8
2020-08-19 18:33 Christian Grothoff Note Added: 0016665
2020-08-19 18:33 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed
2021-09-02 18:22 Christian Grothoff Changeset attached => Taler-merchant master b5a37ee9